
<wheel>
	<default>
        <physics 	radius="0.525" width="0.5" mass="0.1" tireType="offroad" frictionScale="5" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire 		filename="wheels/cannabis.i3d" nodeLeft="0" nodeRight="1" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="12"/>
    </default>
    <configurations>
	
		<!-- Single -->
		<configuration id="Stoner" >
			<innerRim 	filename="wheels/cannabis.i3d" nodeLeft="1" nodeRight="0"/>
        </configuration>
    </configurations>
</wheel>